
Log Reporting - Bug #7434

logAggregation does not support sids

2015-10-15 20:27 - Robert Waltz

Status: Closed Start date: 2015-10-15

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_log_aggregation Estimated time: 0.00 hour

Target version: CCI-2.0.0   

Story Points:    

Description

Associated revisions

Revision 16683 - 2015-10-16 15:13 - Robert Waltz

fixes #7434

Adding in seriesId from systemMetadata document to log event index.

Revision 16683 - 2015-10-16 15:13 - Robert Waltz

fixes #7434

Adding in seriesId from systemMetadata document to log event index.

History

#1 - 2015-10-16 17:19 - Robert Waltz

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset d1-python:d1_python|r16683.
